Subject: Re: Phillips Production Co - PNG City Gate Production
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 23:46:00 -0700 (PDT)

Phillips Production has/had two seperate PNG deals:
 1.  500 MCFD; $2.82/MCF; 1/1/00 - 6/30/00
 2.  300 MCFD;  $2.95/MCF;  1/1/00 - 11/30/00
To my knowledge, PNG does not send out production information to either the 
producer or the pool operator.  This information should be available on 
E-Script.
 Phillips gets their production volumes (which they use to create our 
invoice) from the company integrating the meter charts.  I beleive that this 
is the same information provide to PNG.
John

   

	From:  Victor Lamadrid @ ECT                           08/29/2000 05:47 PM

To: Wade R Price/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT, Angie Zeman/Corp/Enron@ENRON, Gloria G 
Barkowsky/HOU/ECT@ECT, Mary Theresa Franklin/HOU/ECT@ECT, Melissa K 
Ratnala/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT, John M 
Singer/Corp/Enron@ENRON, Katherine L Kelly/HOU/ECT@ECT, Jeanne 
Wukasch/Corp/Enron@ENRON 

Subject: Re: Phillips Production Co - PNG City Gate Production  

Wade,  Thanks for bringing this issue to our attention. But I need help 
understanding this one.  We have a process already to handle John's behind 
the citygate deals  

Since, the actual scheduling is done by CES in Virginia,  we never nominate 
this gas nor do we see actuals.  We hear about them from John and Terry and 
we are supposed to get confirms from the producer and CES.  Whenever one of 
these deals occurs, we have buys from the producer and sales to CES to 
account for these transactions internally.

It's my understanding that whenever John cuts one of these behind the 
citygate deals;  that Terry puts it into Sitara for him.  The offset also 
entered by Terry  is a sale to CES (Now the New Power Company effective Sept. 
1) with commercial (usually Chris Germany) confirming the sale price.  Angie 
schedules it in Unify under CNG and we create, track and balance like usual. 

Is that not the case here?  Is this something that's getting reconciled in 
Jeanne and Terry's project for CNG???

By cc: Angie, please get with Terry /Jeanne and Chris to help Wade.  THANKS!  
Please keep me abreast of the status. 

Wade R Price
08/29/2000 02:53 PM
To: Victor Lamadrid/HOU/ECT@ECT
cc: Chris Germany/HOU/ECT@ECT, Angie Zeman/Corp/Enron@ENRON, Gloria G 
Barkowsky/HOU/ECT@ECT, Mary Theresa Franklin/HOU/ECT@ECT, Melissa K 
Ratnala/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT, John M Singer/Corp/Enron@ENRON 
Subject: Phillips Production Co - PNG City Gate Production

ENA is being invoiced by Phillips Production Company for production on  
Dominion Transmission (CNG) via Peoples Natural Gas.  This is 
behind-city-gate gas that we do not get documents supporting the volumes. I 
have invoices and production statements from Phillips.  

Per John Singer Notes Mail of 08/23 concerning the July production," Phillips 
Production / Peoples: Price:  @ $2.95/Mcf  Term:  1/1/2000 - 11/30/2000 Est. 
Volume:  500/MCFD  (Actual Volume will vary.)   I have no way of verifying 
the actual volume.  Chris Germany and Angie Zeman will try to get into CES's  
PNG pool via E-Script.  This may be the only way to verify actual volumes.  I 
have a call into Phillips to see if they might have a pipeline statement 
verifying volumes."  Joihn's call to Phillips read partially,  " I just 
talked to Sam Fragale @ Phillips.  The 7,843 Mcf @ $2.95 is ENA's. "

Our deals have been using point 20200 on Dominion Transmission (CNG).  Deals 
for Jan 00 - Mar 00 were 210359 and 210364.  These were copied to 226543 and 
229733 respectively for April 00 forward  Deal 226543 has April 00 only, but 
should probably be extended through June-00 according to deal notes from John.
Here is our current status on this gas

Prod  Invoice  Invoice  Current  
Month  Volume  Price  Unify Vol Sitara Deal 

May-00  4801  @$2.82  163  226543 (has April-00 only, should extend through 
June?))
  9748  @$2.95  353  229733

June-00  5341  @$2.82  0  226543 (has April-00 only, should extend through 
June?))
  9394  @$2.95  0  229733

July-00  7843  @$2.95  9552  229733

We need to get our proccess together for handling this each month through the 
end of the deal terms.

Please direct the appropriate parties to help make these invoiced volumes 
available on the deal and in Unify so I can pay Phillips.

Thanks  WRP